.app {
    padding: 30px;
    background-color: floralwhite;
}

.todo {
    align-items: center;
    display: flex;
    font-size: 18px;
    justify-content: space-between;
}

.box {
    box-shadow: -8px -5px 18px 6px #ff8080;
}